<div class="screen-1">
	<div class="btn zoom object lrbox" onclick="zoomobjectsc1(this,'lrbox')"></div>
	<div class="btn zoom object box_remote" onclick="zoomobjectsc1(this,'box_remote')"></div>	
	<div class="btn zoom object objectdiamond9" onclick="zoomobjectsc1(this,'objectdiamond9')"></div>	
	<button class="btn zoom object f1houobj1" onclick="collectobject(this,'hou-obj1')"><img
			src="img/hou-obj1.png" /></button>	
	<button class="btn zoom object f1ballobj" onclick="collectobject(this,'ball-obj')"><img
			src="img/ball-obj.png" /></button>	
	<div class="btn zoom object horsecollector" onclick="zoomobjectsc1(this,'horsecollector')"></div>	
	<button class="btn arrow gotosc2" onclick="gotosc2home()"><img src="img/arrow3.png" /></button>
</div>


<div class="screen-1-zoom-box_remote" style="display:none;">
	<div class="backdrop"></div>
	<div class="screen-object box_remote"></div>
	<div class="screen-object box_remote-box0002" style=" display:none;">
		<button class="btn collect object ball-obj"
			onclick="collectobject(this,'ball-obj')"><img src="img/ball-obj.png" /></button>
		<button class="btn collect object ball-obj"
			onclick="collectobject(this,'ball-obj')"><img src="img/ball-obj.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc1home()"><img src="img/arrow3.png" /></button>
</div>
<div class="screen-1-zoom-horsecollector" style="display:none;">
	<div class="backdrop"></div>
	<div class="screen-object horsecollector"></div>
	<div class="screen-object horsecollector-box0002" style=" display:none;">
		<button class="btn collect object knife"
			onclick="collectobject(this,'knife')"><img src="img/knife.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc1home()"><img src="img/arrow3.png" /></button>
</div>
<div class="screen-1-zoom-objectdiamond9" style="display:none;">
	<div class="backdrop"></div>
	<div class="screen-object objectdiamond9"></div>
	<div class="screen-object objectdiamond9-box0002" style=" display:none;">
		<button class="btn collect object hight_clue"
			onclick="collectobject(this,'hight_clue')"><img src="img/hight_clue.png" /></button>
		<button class="btn collect object hand"
			onclick="collectobject(this,'hand_0002')"><img src="img/hand_0002.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc1home()"><img src="img/arrow3.png" /></button>
</div>
<div class="screen-1-zoom-lrbox" style="display:none;">
	<div class="backdrop"></div>
	<div class="screen-object lrbox"></div>
	<div class="screen-object lrbox-box0002" style=" display:none;">
		<button class="btn collect object hand"
			onclick="collectobject(this,'hand_0002')"><img src="img/hand_0002.png" /></button>
		<button class="btn collect object hand"
			onclick="collectobject(this,'hand_0002')"><img src="img/hand_0002.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc1home()"><img src="img/arrow3.png" /></button>
</div>